pkpolygonize(1)

NAME
pkpolygonize - program to make vector file from raster image

SYNOPSIS
pkpolygonize
-i input [-m mask] -o output [options]

DESCRIPTION
pkpolygonize converts a raster to a vector dataset. All pixels in the mask band with a value other than zero will be considered suitable for collection as polygons. Use the same input file as mask to remove the background polygon (recommended).

OPTIONS

\FC-i\F[] filename, \FC--input\F[] filename
    Input image file

\FC-m\F[] mask, \FC--mask\F[] mask
    All pixels in the mask band with a value other than zero will be considered suitable for collection as polygons. Use input file as mask to remove background polygon!

\FC-o\F[] filename, \FC--output\F[] filename
    Output vector file

\FC-f\F[] format, \FC--f\F[] format
    Output OGR file format

\FC-b\F[] band, \FC--band\F[] band
    band index(es) to crop (leave empty if all bands must be retained)

\FC-n\F[] fieldname, \FC--name\F[] fieldname
    the field name of the output layer

\FC-nodata\F[] value, \FC--nodata\F[] value
    Disgard this nodata value when creating polygons.

\FC-v\F[] level, \FC--verbose\F[] level
    verbose mode if > 0